Subject: npds Digest V2 #86

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Wed, 24 Oct 2001 03:11:42 +0200 (CEST)

------------------------------------
npds Digest	Tue, 23 Oct 2001	Volume: 02  Issue: 086

In This Issue:

----------------------------------------------------------------------

Date: Wed, 24 Oct 2001 06:24:27 +1000
Subject: [NPDS] NPDS for the new iWalk?
From: David Drew <nospam_david_at_hydrowash.com_dot_au>

Hi,
I thought I'd try to be the first to get in with this...

For those who haven't seen it already, go and have a look at (what is 
probably) the new iWalk, a sub-laptop / PDA by apple at www.spymac.com. 
Features are fantastic.

Since it's based on OS X, I guess we will have to use Apache for our web 
serving, instead of NPDS. If it's not part of the standard install, I 
can imagine it won't take people long at all to port Apache.

I'm just happy that there's a 21st C replacement for my trusty Newton. 
Hail Apple!

later,
David Drew

------------------------------

Date: Wed, 24 Oct 2001 06:40:34 +1000
Subject: [NPDS] Re: NPDS for the new iWalk?
From: David Drew <nospam_david_at_hydrowash.com_dot_au>

Of course, having a look at apple.com, and 'saying hello to the new 
iPod', I'm completely wrong, as usual.

I knew a replacement for the Newton was too good to be true. :(

sigh,
David Drew

On Wednesday, October 24, 2001, at 06:24 AM, David Drew wrote:

> Hi,
> I thought I'd try to be the first to get in with this...
>
> For those who haven't seen it already, go and have a look at (what is 
> probably) the new iWalk, a sub-laptop / PDA by apple at www.spymac.com. 
> Features are fantastic.
>
> Since it's based on OS X, I guess we will have to use Apache for our 
> web serving, instead of NPDS. If it's not part of the standard install, 
> I can imagine it won't take people long at all to port Apache.
>
> I'm just happy that there's a 21st C replacement for my trusty Newton. 
> Hail Apple!
>
> later,
> David Drew
>
>
> [NPDS Mailing List: To unsubscribe: mailto:npds-
> [email-masked]?subject=unsubscribe]
>

------------------------------

Date: Wed, 24 Oct 2001 01:50:31 +0200
Subject: [NPDS] Re: NPDS for the new iWalk?
From: Cheezy <nospam_mo.cheez_at_wanadoo_dot_fr>

le 23/10/01 22:40, David Drew à [email-masked] a écrit :

> Of course, having a look at apple.com, and 'saying hello to the new
> iPod', I'm completely wrong, as usual.
> 
> I knew a replacement for the Newton was too good to be true. :(
> 
> sigh,
> David Drew

Or should you say: the pic on SpyMac was too 'Photoshop-crap' to be true...
How could you possibly think Apple would make such an ugly thing?

Cheezy.

------------------------------

Date: Wed, 24 Oct 2001 10:13:28 +1000
Subject: [NPDS] Re: NPDS for the new iWalk?
From: David Drew <nospam_david_at_hydrowash.com_dot_au>

On Wednesday, October 24, 2001, at 09:50 AM, Cheezy wrote:
>
> Or should you say: the pic on SpyMac was too 'Photoshop-crap' to be 
> true...
> How could you possibly think Apple would make such an ugly thing?
>

Hockey-puck mouse. 'Nuff said.

David Drew

------------------------------

End of npds Digest V2 #86
*************************